<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.6" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroup">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="GroupeExclusion"/>
        <Property name="hasDelegate" type="boolean" value="true"/>
        <Property name="isMainDisplayGroupForController" type="boolean" value="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Component class="org.cocktail.component.CODisplayGroup" name="displayGroupDetail">
      <Properties>
        <Property name="entityName" type="java.lang.String" value="Exclusion"/>
        <Property name="hasDelegate" type="boolean" value="true"/>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="controllerClassName" type="java.lang.String" value="org.cocktail.mangue.client.elections.nomenclature.GestionExclusions"/>
    <Property name="size" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[762, 515]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="2"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="20" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="cOView1" alignment="0" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel1" alignment="0" min="-2" max="-2" attributes="0"/>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="listeAffichage" min="-2" pref="693" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="vueBoutonsModification" min="-2" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="40" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jLabel1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="listeAffichage" min="-2" pref="176" max="-2" attributes="0"/>
                  <Component id="vueBoutonsModification" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
              <Component id="cOView1" min="-2" pref="294" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="34" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="org.cocktail.component.COTable" name="listeAffichage">
      <Properties>
        <Property name="columns" type="[Ljava.lang.Object;" editor="org.cocktail.component.COColumnsEditor">
          <SerializedValue value="-84,-19,0,5,117,114,0,19,91,76,106,97,118,97,46,108,97,110,103,46,79,98,106,101,99,116,59,-112,-50,88,-97,16,115,41,108,2,0,0,120,112,0,0,0,4,117,113,0,126,0,0,0,0,0,8,112,116,0,16,99,71,114,111,117,112,101,69,120,99,108,117,115,105,111,110,115,114,0,17,106,97,118,97,46,108,97,110,103,46,73,110,116,101,103,101,114,18,-30,-96,-92,-9,-127,-121,56,2,0,1,73,0,5,118,97,108,117,101,120,114,0,16,106,97,118,97,46,108,97,110,103,46,78,117,109,98,101,114,-122,-84,-107,29,11,-108,-32,-117,2,0,0,120,112,0,0,0,0,116,0,4,67,111,100,101,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,46,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,10,117,113,0,126,0,0,0,0,0,8,112,116,0,17,108,108,71,114,111,117,112,101,69,120,99,108,117,115,105,111,110,115,113,0,126,0,4,0,0,0,2,116,0,8,76,105,98,101,108,108,-61,-87,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,2,6,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,10,117,113,0,126,0,0,0,0,0,8,112,116,0,20,99,84,121,112,101,71,114,111,117,112,101,69,120,99,108,117,115,105,111,110,115,113,0,126,0,4,0,0,0,0,116,0,4,84,121,112,101,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,49,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,10,117,113,0,126,0,0,0,0,0,8,112,116,0,8,116,101,109,76,111,99,97,108,115,113,0,126,0,4,0,0,0,0,116,0,5,76,111,99,97,108,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,51,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,34"/>
        </Property>
        <Property name="displayGroupForTable" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
          <ComponentRef name="displayGroup"/>
        </Property>
      </Properties>
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>
    </Component>
    <Container class="org.cocktail.component.COView" name="cOView1">
      <Properties>
        <Property name="isBox" type="boolean" value="true"/>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="24" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Component id="jLabel5" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Group type="102" alignment="1" attributes="1">
                                  <Component id="cOTextField4" min="-2" pref="48" max="-2" attributes="0"/>
                                  <EmptySpace max="32767" attributes="0"/>
                                  <Component id="jLabel6" min="-2" max="-2" attributes="0"/>
                                  <EmptySpace min="-2" max="-2" attributes="0"/>
                                  <Component id="cOTextField1" min="-2" pref="157" max="-2" attributes="0"/>
                              </Group>
                              <Component id="cOTextField5" alignment="0" min="-2" pref="317" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="-2" pref="54" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="cOComboBox1" min="-2" pref="124" max="-2" attributes="0"/>
                              <Component id="cOCheckbox1" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <EmptySpace min="-2" pref="577" max="-2" attributes="0"/>
                          <Component id="jLabel2" min="-2" pref="36" max="-2" attributes="0"/>
                          <EmptySpace min="-2" pref="26" max="-2" attributes="0"/>
                          <Component id="vueBoutonsValidation" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" max="-2" attributes="0"/>
                          <Component id="cOView2" min="-2" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="1" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="cOTextField1" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="cOTextField4" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="cOComboBox1" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="8" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="cOTextField5" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="cOCheckbox1" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Component id="cOView2" min="-2" pref="178" max="-2" attributes="0"/>
                  <EmptySpace min="-2" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" attributes="0">
                          <EmptySpace min="-2" pref="6" max="-2" attributes="0"/>
                          <Component id="vueBoutonsValidation" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" attributes="0">
                          <EmptySpace type="unrelated" max="-2" attributes="0"/>
                          <Component id="jLabel2" min="-2" pref="11" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="org.cocktail.component.COView" name="cOView2">
          <Properties>
            <Property name="isBox" type="boolean" value="true"/>
            <Property name="title" type="java.lang.String" value="Exclusions"/>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="listeAffichageDetails" min="-2" pref="604" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="2" max="-2" attributes="0"/>
                      <Component id="cOButton5" min="-2" pref="18" max="-2" attributes="0"/>
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Component id="cOButton6" min="-2" pref="16" max="-2" attributes="0"/>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                              <Component id="cOButton6" alignment="3" min="-2" pref="18" max="-2" attributes="0"/>
                              <Component id="cOButton5" alignment="3" min="-2" pref="18" max="-2" attributes="0"/>
                          </Group>
                          <Component id="listeAffichageDetails" alignment="0" min="-2" pref="145" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.component.COTable" name="listeAffichageDetails">
              <Properties>
                <Property name="columns" type="[Ljava.lang.Object;" editor="org.cocktail.component.COColumnsEditor">
                  <SerializedValue value="-84,-19,0,5,117,114,0,19,91,76,106,97,118,97,46,108,97,110,103,46,79,98,106,101,99,116,59,-112,-50,88,-97,16,115,41,108,2,0,0,120,112,0,0,0,2,117,113,0,126,0,0,0,0,0,8,112,116,0,28,116,121,112,101,69,120,99,108,117,115,105,111,110,46,99,84,121,112,101,69,120,99,108,117,115,105,111,110,115,114,0,17,106,97,118,97,46,108,97,110,103,46,73,110,116,101,103,101,114,18,-30,-96,-92,-9,-127,-121,56,2,0,1,73,0,5,118,97,108,117,101,120,114,0,16,106,97,118,97,46,108,97,110,103,46,78,117,109,98,101,114,-122,-84,-107,29,11,-108,-32,-117,2,0,0,120,112,0,0,0,0,116,0,4,67,111,100,101,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,0,44,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,10,117,113,0,126,0,0,0,0,0,8,112,116,0,28,116,121,112,101,69,120,99,108,117,115,105,111,110,46,108,84,121,112,101,69,120,99,108,117,115,105,111,110,115,113,0,126,0,4,0,0,0,2,116,0,8,76,105,98,101,108,108,-61,-87,115,113,0,126,0,4,0,0,0,0,115,113,0,126,0,4,0,0,2,25,115,113,0,126,0,4,0,0,3,-24,115,113,0,126,0,4,0,0,0,38"/>
                </Property>
                <Property name="displayGroupForTable" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
                  <ComponentRef name="displayGroupDetail"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="org.cocktail.component.COButton" name="cOButton6">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="supprimerDetail"/>
                <Property name="borderPainted" type="boolean" value="false"/>
                <Property name="enabledMethod" type="java.lang.String" value="peutModifierDetail"/>
                <Property name="iconName" type="java.lang.String" value="supprimer16.gif"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="org.cocktail.component.COButton" name="cOButton5">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="ajouterDetail"/>
                <Property name="borderPainted" type="boolean" value="false"/>
                <Property name="enabledMethod" type="java.lang.String" value="peutAjouterDetails"/>
                <Property name="iconName" type="java.lang.String" value="loupe16.gif"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Container class="org.cocktail.component.COView" name="vueBoutonsValidation">
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="32767" attributes="0"/>
                      <Component id="cOButton9" min="-2" pref="16" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="cOButton10" min="-2" pref="16" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="103" alignment="0" groupAlignment="3" attributes="0">
                      <Component id="cOButton9" alignment="3" min="-2" pref="16" max="-2" attributes="0"/>
                      <Component id="cOButton10" alignment="3" min="-2" pref="16" max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="org.cocktail.component.COButton" name="cOButton9">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="annuler"/>
                <Property name="borderPainted" type="boolean" value="false"/>
                <Property name="enabledMethod" type="java.lang.String" value="modificationEnCours"/>
                <Property name="iconName" type="java.lang.String" value="annuler16.gif"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="org.cocktail.component.COButton" name="cOButton10">
              <Properties>
                <Property name="actionName" type="java.lang.String" value="valider"/>
                <Property name="borderPainted" type="boolean" value="false"/>
                <Property name="enabledMethod" type="java.lang.String" value="peutValider"/>
                <Property name="iconName" type="java.lang.String" value="valider16.gif"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Component class="org.cocktail.component.COTextField" name="cOTextField5">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifier"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="llGroupeExclusion"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel3">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Code"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="cOTextField4">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="modeCreation"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="cGroupeExclusion"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel5">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Libell&#xe9; long"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Helvetica" size="12" style="1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="Libell&#xe9; court"/>
          </Properties>
        </Component>
        <Component class="org.cocktail.component.COTextField" name="cOTextField1">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifier"/>
            <Property name="supportsBackgroundColor" type="boolean" value="true"/>
            <Property name="valueName" type="java.lang.String" value="lcGroupeExclusion"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COComboBox" name="cOComboBox1">
          <Properties>
            <Property name="attributeForSelection" type="java.lang.String" value="typeGroupe"/>
            <Property name="displayGroupForSelection" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditorForComboBox">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifier"/>
            <Property name="indexForSelection" type="java.lang.String" value="&lt;none&gt;"/>
            <Property name="titles" type="java.lang.String" value="Fonctionnaire,Contractuel"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COCheckbox" name="cOCheckbox1">
          <Properties>
            <Property name="displayGroupForValue" type="org.cocktail.component.CODisplayGroup" editor="org.cocktail.component.CODisplayGroupEditor">
              <ComponentRef name="displayGroup"/>
            </Property>
            <Property name="enabledMethod" type="java.lang.String" value="peutModifier"/>
            <Property name="text" type="java.lang.String" value="Local"/>
            <Property name="valueName" type="java.lang.String" value="estLocal"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Helvetica" size="12" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Groupes d&apos;exclusion"/>
      </Properties>
    </Component>
    <Container class="org.cocktail.component.COView" name="vueBoutonsModification">
      <AuxValues>
        <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
      </AuxValues>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Component id="cOButton1" alignment="0" min="-2" pref="16" max="-2" attributes="1"/>
              <Component id="cOButton3" alignment="1" min="-2" pref="16" max="-2" attributes="1"/>
              <Component id="cOButton2" alignment="1" min="-2" pref="16" max="-2" attributes="1"/>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <Component id="cOButton1" min="-2" pref="16" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="cOButton2" min="-2" pref="16" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="cOButton3" min="-2" pref="16" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="org.cocktail.component.COButton" name="cOButton1">
          <Properties>
            <Property name="actionName" type="java.lang.String" value="ajouter"/>
            <Property name="borderPainted" type="boolean" value="false"/>
            <Property name="enabledMethod" type="java.lang.String" value="modeSaisiePossible"/>
            <Property name="iconName" type="java.lang.String" value="ajouter16.gif"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COButton" name="cOButton2">
          <Properties>
            <Property name="actionName" type="java.lang.String" value="modifier"/>
            <Property name="borderPainted" type="boolean" value="false"/>
            <Property name="enabledMethod" type="java.lang.String" value="boutonModificationAutorise"/>
            <Property name="iconName" type="java.lang.String" value="modifier16.gif"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="org.cocktail.component.COButton" name="cOButton3">
          <Properties>
            <Property name="actionName" type="java.lang.String" value="supprimer"/>
            <Property name="borderPainted" type="boolean" value="false"/>
            <Property name="enabledMethod" type="java.lang.String" value="boutonModificationAutorise"/>
            <Property name="iconName" type="java.lang.String" value="supprimer16.gif"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
